---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T14:22:54Z"
    creationTimestamp: "2020-05-26T14:11:16Z"
    labels:
      app: openshift-apiserver-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:22:54Z"
    name: metrics
    namespace: openshift-apiserver-operator
    resourceVersion: "9588"
    selfLink: /api/v1/namespaces/openshift-apiserver-operator/endpoints/metrics
    uid: 0aba7b9c-626e-491c-b013-5abd4ee31655
  subsets:
  - addresses:
    - ip: 10.129.0.5
      nodeName: ip-10-0-162-213.ec2.internal
      targetRef:
        kind: Pod
        name: openshift-apiserver-operator-d77f5fc9f-64v4m
        namespace: openshift-apiserver-operator
        resourceVersion: "9587"
        uid: 44ad9730-42b5-40b5-abda-19fc84761fb3
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "54296"
  selfLink: /api/v1/namespaces/openshift-apiserver-operator/endpoints
